@charset "utf-8";
div.container {
	border: 1px solid #CCC;
	overflow: auto;
	margin: 0 auto;
	width: 50%
}

#wrapper{
	position: relative;
	margin: 0 auto;
	padding: 0;
	max-width: 1024px;
	width: 100%;
	text-align: center;
}
:link img{border:none;}
.img{float:right;}
.image-horizontal{width:90%;}
.float-left{float:left;}

.image-90 {width:90%;
height:auto;}
.image-80 {width:80%;
height:auto;}
.image-70 {width:70%;
height:auto;}
.image-60 {width:60%;
height:auto;}
.image-50 {width:50%;
height:auto;}
.image-43 {width:43%;
height:auto;}
.image-35 {width:35%;
height:auto;}
.image-30 {width:30%;
height:auto;}
.image-20 {width:20%;
height:auto;}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.parent {
	width: 100%;
	text-align: center;
	margin-left: 1px;
	margin-right: 1px;
	}
.child {
	display:inline-block;
	vertical-align:top;
	height: 170px;
	margin: 4px;
	text-align: center;
	width: 40%;
	min-width:145px;
	padding-bottom: 2%;
} 
.child-border {
	height: 150px;
	border: 1px solid #CCC;
	padding-top:5px;
	padding-right:1px;
	padding-bottom:1px;
	text-align: center;
	cursor: pointer;
	width: 100%;
} 
.child-pages {
	display:inline-block;
	vertical-align:top;
	margin: 4px;
	text-align: center;
	width: 40%;
	padding-bottom: 30px;
	margin-right: 1px;
	min-width: 100px;
} 
.child-border-pages {
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 1px;
	text-align: center;
	cursor: pointer;
	width: 100%;
	margin-bottom: 15px;
} 

.table-child{
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
height:100%;
}
.child-cart {
	margin: 4px;
	text-align: center;
	cursor: pointer;
	width: 97%;
} 


.style1{font-size:16px;}
.style2{
	width: 100%;
	padding-right: 5px;
}
.style3{
	min-width: 180px;
	vertical-align: top;
}
.style4{padding-left:30px; padding-right:20px; text-align:justify; text-align:center;}
.style5{width: 55%;}
.style6{max-width:100%; padding:0px; border-spacing:0px;}
.style7{background-color:#FFF; max-width:844px; width:100%;	vertical-align: top;
}
.style8{ background-color:#FFF;}
.style9{background-color:#e8e8e8;}
.style10{font-size:14px; margin-top:0px; margin-bottom:0px;}
.style11{font-size:14px; color:#F00;}


a:link{color:black;text-decoration:none;font-size:14px;}
a:visited{color:black;text-decoration:none;font-size:14px;}
a:active{color:black;text-decoration:none;font-size:14px;}
a:hover{color:black;background-color:white;}
a.two:link{color:black;text-decoration:underline;font-size:14px;}
a.two:visited{color:black;text-decoration:underline;font-size:14px;}
a.two:active{color:black;text-decoration:underline;font-size:14px;}
a.two:hover{color:black;background-color:grey;}
a.three:link{
	color: #F00;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.three:visited{
	color: #F00;
	text-decoration: none;
	font-size: 14px;
}
a.three:active{
	color: #F00;
	text-decoration: none;
	font-size: 14px;
}
a.three:hover{
	color: #C10000;
	background-color: #E8E8E8;
}

.header{
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 122px;
	width: 100%;
}
.menu{
	width: 160px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	min-height: 770px;
	background-color: #E8E8E8;
	visibility: visible;
}
.headertext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	max-width: 650px;
	float: right;
	height: 100px;
}
.headertext2{
	margin: 0 auto;
	border-style: solid;
	border-width: 1px;
	border-color: #B6B6B6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	max-width: 450px;
	width: 100%;
	text-align: center;
}
h2{font-size:14px;margin-top:0px;margin-bottom:0px;font-weight:bold;}
.texttop{
	margin: auto;
	border: solid #B6B6B6 1px;
	font: Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.texttop2{
	margin: auto;
	border: solid #B6B6B6 1px;
	font: Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}


	/* jQuery lightBox plugin - Gallery style */
	.gallery {
	background-color: #FFF;
	width: 100%;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 20px;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	</style>
